@font-face {
  font-family: 'Pixellari';
  src: url('Pixellari.ttf') format('truetype');
}

html {
  cursor: url('mouse.svg')32 32, auto;
}

body {
  background-color: rgba(35,31,45,100);
  background-image: linear-gradient(rgba(35,31,45,0.8), rgba(35,31,45,0.8)),url('img/bg.jpg');
  /* background-blend-mode: darken; */
  color: #ffffff;
  font-family: 'Pixellari', sans-serif;
  font-size: 20px;
  text-align: center;
  padding: 0;
  margin: 0;
}

section {
  display: grid;
  place-items: center;
  align-content: center;
  min-height: 100vh;
  width: 100%;
}

.hero{
  width: 100%;
}



.hidden {
  opacity: 0;
  filter: blur(5px);
  transform: translateY(100%);
  transition: all 1s;
}

.show {
  opacity: 1;
  filter: blur(0);
  transform: translateY(0%);
}

.textbox{
  width: 50%;
}

#textBoxInput {
  background-image: url('textBox.svg');
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border: none;
  /* border-bottom: 2px solid #ffffff; */
  color: #000;
  font-family: 'Pixellari', sans-serif;
  font-size: 30px;
  text-align: center;
  padding: 20px 1.2vw 15px;
  margin: 0;
  width: 100%;
}

#textBoxInput::placeholder {
  color: #ddd;
}

.button {
  width: 150px;
}

#buttonCheckWallet{
  background-image: url('btn.svg');
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border: none;
  color: #000;
  font-family: 'Pixellari', sans-serif;
  font-size: 30px;
  text-align: center;
  padding: 20px 1.2vw 15px;
  margin: 0;
  width: 100%;
  height: 80px;

}

#textBoxInput:focus {
  outline: none;
}

@media(prefers-reduced-motion) {
  .hidden {
    transition: none;
  }
}